<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.iot.mapper.tda.TdaConfigMapper">
    <select id="getPage" resultType="com.fjhx.iot.entity.tda.vo.TdaConfigVo">
        select
            tc.id,
            tc.type,
            tc.name,
            tc.end_point,
            tc.access_key_id,
            tc.secret_access_key,
            tc.access_key,
            tc.access_code,
            tc.product_id,
            tc.remark,
            tc.create_user,
            tc.create_time,
            tc.update_user,
            tc.update_time
        from tda_config tc
            ${ew.customSqlSegment}
    </select>

</mapper>
